umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Model_Utils::OpDescriptor Struct Reference

`#include <model_utils.h>`

## Public Attributes
QString | m_name
| < Data structure filled by parseOperation().
NameAndType_List | m_args
UMLObject * | m_pReturnType

## Member Data Documentation

## ◆ m_args

NameAndType_List Model_Utils::OpDescriptor::m_args

## ◆ m_name

QString Model_Utils::OpDescriptor::m_name

< Data structure filled by parseOperation().

## ◆ m_pReturnType

UMLObject* Model_Utils::OpDescriptor::m_pReturnType

The documentation for this struct was generated from the following file:

- umbrello/model_utils.h